Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Flat_File_Persistence.h File Reference

`#include "Storable.h"`
`#include "ace/OS_NS_stdio.h"`

Include dependency graph for Flat_File_Persistence.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_NS_FlatFileFactory
class | TAO_NS_FlatFileStream

## Detailed Description

Id:
  Flat_File_Persistence.h,v 1.5 2003/11/01 11:15:09 dhinton Exp

Author:
  Marina Spivak <marina@cs.wustl.edu>